Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » M2M (model-to-model transformation) » ATL for Eclipse 3.2.2
ATL for Eclipse 3.2.2 [message #85009] Tue, 24 June 2008 10:36 Go to next message
Eclipse UserFriend
Originally posted by: jmcq.cs.nuim.ie

Is there a place where I can download ATL for Eclipse 3.2.2? The older
versions seem to have disappeared from the ATL downloads page - or have
they been moved elsewhere?

Jacqui
Re: ATL for Eclipse 3.2.2 [message #85071 is a reply to message #85009] Tue, 24 June 2008 12:29 Go to previous messageGo to next message
William Piers is currently offline William PiersFriend
Messages: 297
Registered: July 2009
Senior Member
Hello,

The last ATL version
( http://www.eclipse.org/modeling/m2m/downloads/index.php?proj ect=atl)
should work with Eclipse 3.2.
Elsewhere there is an "Old downloads" link on the download page.

Best regards,

William

Jacqui a écrit :
> Is there a place where I can download ATL for Eclipse 3.2.2? The older
> versions seem to have disappeared from the ATL downloads page - or have
> they been moved elsewhere?
>
> Jacqui
Re: [ATL] ATL for Eclipse 3.2.2 [message #85085 is a reply to message #85071] Tue, 24 June 2008 13:11 Go to previous message
Eclipse UserFriend
Originally posted by: jmcq.cs.nuim.ie

What I'm trying to do is use Dennis Wagelaar's ATL command line tool
which from what I can see was developed for Eclipse 3.2 and the
equivalent ATL version.

I've attempted to use it with the latest version of ATL but some
dependencies have changed and I'm currently trying to fix this but
thought it would be easier if I had access to the version of ATL that
the tool was built for.

Also I'm looking for a version of ATL where the source code is available
- from what I can see only the binary builds are available on the "Old
downloads" page.

I'm new to Eclipse and ATL so maybe I'm missing something...

Jacqui

William Piers wrote:
> Hello,
>
> The last ATL version
> ( http://www.eclipse.org/modeling/m2m/downloads/index.php?proj ect=atl)
> should work with Eclipse 3.2.
> Elsewhere there is an "Old downloads" link on the download page.
>
> Best regards,
>
> William
>
> Jacqui a écrit :
>> Is there a place where I can download ATL for Eclipse 3.2.2? The older
>> versions seem to have disappeared from the ATL downloads page - or
>> have they been moved elsewhere?
>>
>> Jacqui
Previous Topic:[ATL] running ATL in RCP
Next Topic:[ATL] condition in super-rules
Goto Forum:
  


Current Time: Sun Sep 22 12:27:58 GMT 2019

Powered by FUDForum. Page generated in 0.01897 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top